.page-container.customer-stories
  .container
    .row
      .col-md-12
        .stories-table
          .row
            .col-md-4
              %a{ href: '/customers/equinix/'}
                .story-card
                  .cover{ style: "background-image: url('/images/blogimages/equinix-case-study-image.png')" }
                  .name Equinix
                  .title
                    Equinix increases the agility of their DevOps teams with self-serviceability and automation
            .col-md-4
              %a{ href: '/customers/uw/'}
                .story-card
                  .cover{ style: "background-image: url('/images/blogimages/uw-case-study-image.png')" }
                  .name University of Washington
                  .title
                    The University of Washington gains control and flexibility to easily manage 10,000+ projects
            .col-md-4
              %a{ href: '/customers/cncf/'}
                .story-card
                  .cover{ style: "background-image: url('/images/blogimages/cncf-case-study-image.png')" }
                  .name CNCF
                  .title
                    The Cloud Native Computing Foundation eliminates complexity with a unified CI/CD system
          .row    
            .col-md-4
              %a{ href: '/2017/06/07/continous-integration-ticketmaster/'}
                .story-card
                  .cover{ style: "background-image: url('/images/blogimages/tm-cover-image-small.jpg')" }
                  .name Ticketmaster
                  .title
                    How GitLab CI Supported Ticketmaster's Ramp Up to Weekly Mobile Releases
            .col-md-4
              %a{ href: '/2016/11/23/gitlab-adoption-growing-at-cern/' }
                .story-card
                  .cover{ style: "background-image: url('/images/blogimages/cern.jpg')" }
                  .name CERN
                  .title
                    Customer Story: GitLab adoption growing at CERN
            .col-md-4
              %a{ href: '/2016/12/05/why-vaadin-chose-gitlab/' }
                .story-card
                  .cover{ style: "background-image: url('/images/blogimages/why-vaadin-chose-gitlab-cover.png')" }
                  .name Vaadin
                  .title
                    Customer Story: Why Vaadin chose GitLab
          .row
            .col-md-4
              %a{ href: '/2016/08/04/moving-to-gitlab-yes-its-worth-it/' }
                .story-card
                  .cover{ style: "background-image: url('/images/community/love-the-sun-gitlab.jpg')" }
                  .name Fabio Akita
                  .title
                    Customer Story: Moving to GitLab! Yes, it's worth it!
            .col-md-4
              %a{ href: '/2016/12/15/a-creative-agencys-gitlab-wishlist/' }
                .story-card
                  .cover{ style: "background-image: url('/images/blogimages/a-creative-agencys-gitlab-wishlist.jpg')" }
                  .name Lukkien
                  .title
                    Customer Story: A creative agency's GitLab wishlist
            .col-md-4
              %a{ href: '/2016/10/17/gitlab-ci-oohlala' }
                .story-card
                  .cover{ style: "background-image: url('/images/blogimages/gitlab-ci-oohlala-cover.png')" }
                  .name OOHLALA Mobile
                  .title
                    Why We Chose GitLab CI for our CI/CD Solution
          .row
            .col-md-4
              %a{ href: '/2016/05/31/customer-story-charge-communications/' }
                .story-card
                  .cover{ style: "background-image: url('/images/blogimages/Charge-customer-story/person-on-phone.jpg')" }
                  .name Charge
                  .title
                    Customer Story: Charge
            .col-md-4
              %a{ href: '/2016/11/22/cognitive-logic-talks-migrating-to-gitlab/' }
                .story-card
                  .cover{ style: "background-image: url('/images/blogimages/data-startup-cognitive-logic-talks-migrating-to-gitlab.jpg')" }
                  .name Cognitive Logic
                  .title
                    Customer Story: Data Startup Cognitive Logic Talks Migrating to GitLab
            .col-md-4
              %a{ href: '/2016/07/22/building-our-web-app-on-gitlab-ci/' }
                .story-card
                  .cover{ style: "background-image: url('/images/blogimages/cross-post-gitlab-ci/building-our-web-app-on-gitlab-ci-cover.jpg')" }
                  .name Captain Train
                  .title
                    Building our web-app on GitLab CI
